Author brian.curtin
Recipients brian.curtin, eric.smith, loewis, pakal, tarek
Date 2010-05-19.14:00:32
SpamBayes Score 0.0376365
Marked as misclassified No
Message-id <1274277635.02.0.277851990794.issue8763@psf.upfronthosting.co.za>
In-reply-to
Content
Are you allowing it to install into all Python versions? I have a package here at work that I make bdist_msi installers for and most of my machines have 2.6 and 3.1 on them. During the install I only choose to install it for 3.1 when the extensions are compiled for that version, and it does not end up getting installed to the 2.6 area (or vice versa).

This is what I choose during the install, which ends up working properly: http://i.imgur.com/vq5ch.png (safe link, it's an image uploading site)
History
Date User Action Args
2010-05-19 14:00:35brian.curtinsetrecipients: + brian.curtin, loewis, eric.smith, tarek, pakal
2010-05-19 14:00:35brian.curtinsetmessageid: <1274277635.02.0.277851990794.issue8763@psf.upfronthosting.co.za>
2010-05-19 14:00:32brian.curtinlinkissue8763 messages
2010-05-19 14:00:32brian.curtincreate